@charset "utf-8";

/*====================================================================
 reset styles
====================================================================*/
body,div,pre,p,blockquote,
form,fieldset,input,textarea,select,option,li
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
embed,object {
	padding: 0;
	vertical-align: baseline;
	font-size: 100%;
	margin: 0;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
}
body { color: #000; 
}
table,th,td {
	padding: 0;
	font-size: 100%;
	margin: 0;
}
* {
	margin:0px;
	padding:0px;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
ul {
	list-style: none;
}
ol li ul li {
	margin-left: 0;
}
fieldset, img {
	border: 0;
}
/*
a {
	outline: none;
}
*/
table {
	font-size: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
tr {
	vertical-align: top;
}
caption, th {
	text-align:left;
}
abbr, acronym {
	border: 0;
}
sup,sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
}
sup {
	bottom: 0.5ex;
}
sub {
	top: 0.5ex;
}
a:link,a:active,a:visited {
	text-decoration:none;
}
a:link {
	color: #005CB5;
	text-decoration:none;
}
a:visited {
	color: #005CB5;
	text-decoration:none;
}
a:hover {
	color: #005CB5;
	text-decoration: underline;
}
/* To Reader Style */
.toReader {
	position: absolute;
	height: 1px;
	width: 1px;
	overflow: hidden;
}
/* IE7 */
*+html .toReader {
	font-size: 0;
	visibility: hidden;
	overflow: visible;
}

/*====================================================================
 Common class
====================================================================*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;
	overflow: hidden;
}

.noMargin {
	margin-bottom:0px !important;
}
.x-smallMargin {
	margin-bottom:5px !important;
}
.smallMargin {
	margin-bottom:10px !important;
}
.middleMargin {
	margin-bottom:15px !important;
}
.normalMargin {
	margin-bottom:20px !important;
}
.largeMargin {
	margin-bottom:30px !important;
}
.x-largeMargin {
	margin-bottom:40px !important;
}
.xx-largeMargin {
	margin-bottom:50px !important;
}
.xxx-largeMargin {
	margin-bottom:60px !important;
}
.textXX-small {
	font-size: 65% !important;
}
.textX-small {
	font-size: 75% !important;
}
.textSmall {
	font-size: 80% !important;
}
.textMiddle {
	font-size: 90% !important;
}
.textInherit {
	font-size: inherit !important;
}
.textLarge {
	font-size: 120% !important;
}
.textX-large {
	font-size: 130% !important;
}
.textXX-large {
	font-size: 160% !important;
}
.textXXX-large {
	font-size: 180% !important;
}
.textCenter {
	text-align:center !important;
}
.textRight {
	text-align:right !important;
}
.textBold {
	font-weight:bold !important;
}
.textInside{
	padding-left: 1em;
}

.boxCenter {
	margin: 0 auto;
}
.fadeimg {
}
ul.commonList,ul.noIconList {
	list-style: none;
}
ul.commonList li {
	background: url(../images/common/icon_common_list.png) no-repeat left 0.55em;
	padding-left: 16px;
}
ul.noIconList li {
	padding-left: 16px;
}
ul.commonList.col2{
	margin-left: -20px;
}
ul.commonList.col2 li{
	float: left;
	width: 310px;
	margin-left: 20px;
}
ul.dotList li {
	border-bottom: 1px dotted #ccc;
	padding: 8px 0;
}
ol.commonList {
	list-style: decimal;
	padding-left: 25px;
}
ol.secondList {
	list-style: lower-alpha;
	padding-left: 25px;
}
ol.secondList li{
	font-size: 100%!important;
}
.dataSet dl {
	padding: 10px 0;
	border-bottom: solid 1px #d3cebc;
	color: #000;
}
.dataSet dt {
	float: left;
	width: 150px;
}
.dataSet dd {
	float: right;
	width: 560px;
}
.col3 .dataSet dd {
	float: right;
	width: 300px;
}
ul.inlineList{
	overflow: hidden;
}
ul.inlineList.col05 li{
	float: left;
	width: 144px;
	margin: 0 0 5px 0;
}

.colorRed { color: #FF0000 !important; 
}
.textCaution {
	padding-left: 1em;
	text-indent: -1em;
}
.textCautionNum {
	padding-left: 2em;
	text-indent: -2em;
}
.iconLink {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 22px;
	background: url(../images/common/icon_link_l.png) no-repeat left 0.25em;
	min-height: 23px;
	vertical-align: middle;
	text-indent: 0;
}
.iconLinkR {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 22px;
	background: url(../images/common/icon_link_r.png) no-repeat left 0.25em;
	min-height: 23px;
	vertical-align: middle;
	text-indent: 0;
}
.iconExternal {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 18px;
	background: url(../images/common/icon_x_external.gif) no-repeat right 0em;
	min-height: 14px;
	vertical-align: middle;
	text-indent: 0;
	padding-top: 2px;
}

.iconExternal02 {
	position: absolute;
	right: 10px;
	top: 8px;
	padding-right: 23px;
	background: url(../images/common/icon_external02.gif) no-repeat right center;
	min-height: 14px;
	vertical-align: middle;
	text-indent: 0;
	padding-top: 2px;
}
.iconBlock {
	display:block !important;
}
.getFlash {
	float: left;
	margin: 8px 12px 0 0;
	width: 88px;
	height:31px;
}	
.iconZoom {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 29px;
	background: url(../images/common/icon_zoom.gif) no-repeat right 0em;
	min-height: 23px;
	vertical-align: middle;
	text-indent: 0;
}
.iconPlay {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 29px;
	background: url(../images/common/icon_play.gif) no-repeat right 0em;
	min-height: 23px;
	vertical-align: middle;
	text-indent: 0;
}
.iconAnchor {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 29px;
	background: url(../images/common/icon_anchor.gif) no-repeat right 0em;
	min-height: 21px;
	vertical-align: middle;
	text-indent: 0;
}
.iconPDF {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 27px;
	background: url(../images/common/icon_pdf.png) no-repeat right 0em;
	min-height: 27px;
	vertical-align: middle;
	text-indent: 0;
}
.iconDOC {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 27px;
	background: url(../images/common/icon_doc.gif) no-repeat right 0em;
	min-height: 27px;
	vertical-align: middle;
	text-indent: 0;
}
.iconXLS {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 27px;
	background: url(../images/common/icon_xls.gif) no-repeat right 0em;
	min-height: 27px;
	vertical-align: middle;
	text-indent: 0;
}
.iconDAT {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 27px;
	background: url(../images/common/icon_dat.gif) no-repeat right 0em;
	min-height: 27px;
	vertical-align: middle;
	text-indent: 0;
}
.iconMPEG {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-right: 27px;
	background: url(../images/common/icon_mpeg.png) no-repeat right 0em;
	min-height: 27px;
	vertical-align: middle;
	text-indent: 0;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}

/*====================================================================
 Layout styles
====================================================================*/
.groupHeadLink li.current3  {
	background: url(/jaxa_group_include/images/group_header.gif) #4B8CCB no-repeat -138px bottom !important;
	width: 138px !important;
	height: 44px !important;
	margin-top: -4px;
	position: relative;
}
.groupHeadLink li a img {
	background: #e6e6e6;
}
.groupHeadLink li.current3 a img {
	visibility: hidden;
}

body {
	
}
#wrapper {
	min-width: 1000px;
}
#groupLinkWrapper {
	background: #fff;
}
#header {
	background: #e6e6e6;
	border-top: none;
}
#headerInner {
	width: 960px;
	margin: 0 auto;
	padding: 2px 0 6px; 
}
#headerLogo {
	float: left;
	padding-top: 9px;
}
#headerLogo .logo {
	float: left;
}
#headerMenu {
	float: right;
	width: auto;
}
#headerMenu .headerLink {
	width: 60px;
	float: left;
	padding: 9px 0 0;
}
#headerMenu .headerLink li {
	font-size: 75%;
	display: inline-block;
	margin-right: 15px;
}
#headerMenu .headerLink li a {
	color: #003d70;
}
#headerMenu .fontSize {
	width: auto;
	float: left;
	margin: 0 15px 0 0;
}
#headerMenu .fontSize .label {
	color: #0e0e0e;
	font-size: 70%;
	text-align: center;
	line-height: 16px;
}
#headerMenu .fontSize .fsSmall ,
#headerMenu .fontSize .fsLarge {
	width: 24px;
	float: left;
}
#headerMenu .fontSize .fsDefault {
	width: 28px;
	float: left;
	margin: 0 2px;
}
#headerMenu .fontSize .fsLarge {
	margin-right: 0;
}
#headerMenu .fontSize .fsSmall a ,
#headerMenu .fontSize .fsLarge a {
	display: block;
	width: 24px;
	height: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 150%;
}
#headerMenu .fontSize .fsDefault a {
	display: block;
	width: 28px;
	height: 14px;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 150%;
}
#headerMenu .fontSize .fsSmall a {
	background: url(../images/common/header_fontsize_small.gif) no-repeat left top;
}
#headerMenu .fontSize .fsLarge a {
	background: url(../images/common/header_fontsize_large.gif) no-repeat left top;
}
#headerMenu .fontSize .fsDefault a {
	background: url(../images/common/header_fontsize_default.gif) no-repeat left top;
}
#headerMenu .searchForm {
	width: 188px;
	float: left;
	margin-top: 6px;
}
.gnaviList .englishText {
	float: right;
	font-size: 75%;
	padding: 7px 5px 0 0;
}
.gnaviList .englishText a {
	color: #fff;
	text-decoration: none;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	padding: 0 12px;
}
.gnaviList .englishText a:hover {
	text-decoration: underline;
}
#headerMenu .searchForm .searchText {
	width: 141px;
	height: 20px;
	padding: 1px 10px 1px;
	border: solid 1px #fff;
	background: #fff;
	border-right: none;
	float: left;
	font-size: 75%;
}
#headerMenu .searchForm .searchSubmit {
	display: block;
	width: 26px;
	height: 26px;
	white-space: nowrap;
	overflow: hidden;
	text-indent: 150%;
	border: none;
	background: url(../images/common/header_search_btn.gif) no-repeat left top;;
	padding: 0;
	cursor: pointer;
}
#globalNavi {
	background:#4B8CCB;
	width: 100%;
	min-width: 960px;
	z-index: 500;
}
#globalNavi .gnaviList {
	width: 960px;
	margin: 0 auto;
	color: #fff;
	padding: 7px 0 6px;
}
#globalNavi .gnaviList li {
	padding: 0 7px;
	font-size: 100%;
	line-height: 1.0em;
	display: inline-block;
	*display: inline;
	*zoom: 1;
}
#globalNavi .gnaviList li a {
	color: #fff;
	display: block;
	padding: 10px 7px 10px;
	text-decoration: none;
	border-bottom: solid 4px #4B8CCB;
	margin-bottom: -6px;
}
#globalNavi .gnaviList li.current a ,
#globalNavi .gnaviList li a:hover {
	border-bottom: solid 4px #000;
}
.topPage #globalNavi .gnaviList li.list00 a ,
.category01Page #globalNavi .gnaviList li.list01 a ,
.category02Page #globalNavi .gnaviList li.list02 a ,
.category03Page #globalNavi .gnaviList li.list03 a ,
.category04Page #globalNavi .gnaviList li.list04 a ,
.category05Page #globalNavi .gnaviList li.list05 a {
	border-bottom: solid 4px #000;
}
#globalNavi .gnaviList li.list05 a:hover{
	border:none;
	cursor: default;
}
#dropDown {
	position: relative;
}
.dropWrapper {
	position: absolute;
	width: 100%;
	display: none;
	z-index: 5000;
}
.dropDownList {
	width: 100%;
	min-height: 170px;
	background: #fff;
	left: 0;
	padding: 30px 0;
	margin-top: 20px;
	border-top: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
}

.dropDownList div {
	margin: 0 auto;
	width: 960px;
}
.dropDownList.smallHeight {
	min-height: 25px;
}
.dropDownList.middleHeight {
	min-height: 100px;
}
.gnaviTriangle {
	width: 40px;
	min-height: 20px;
	background: url(../images/common/gnavi_triangle.png) no-repeat top left;
	position: absolute;
	top: 1px;
}
#dropDown .categoryList li {
	background-color: #eba04f;
	color: #fff;
	float: left;
	text-align: center;
	line-height: 30px;
	height: 30px;
	margin-right: 1px;
	padding: 6px 0 4px 0;
	width: 319px;
	cursor: pointer;
}

#dropDown .categoryList li a {
	color: #4B8CCB;
	text-decoration: none;
}
#dropDown .categoryList li a:hover {
	text-decoration: none;
}
#dropDown .category {
	display: none;
}
#dropDown .category.current {
	display: block;
}
#dropDown .category li {
	float: left;
	width: 220px;
	border-bottom: 2px solid #000;
	margin: 0 10px;
	padding-bottom: 4px;
	font-size: 85%;
}
#dropDown .category li.multiLine {
	margin-top: 20px;
}
#dropDown .category li.current, #dropDown .category li:hover{
	border-bottom: 2px solid #4B8CCB;
}
#dropDown .category img {
	vertical-align: middle;
	margin-right: 10px;
}
#dropDown .category li a {
	display: block;
}
#dropDown .category li a,#dropDown .category li a:visited {
	color: #000;
}
#dropDown .category li a:hover {
	text-decoration: none;
}
#dropDown .categoryList li.current ,#dropDown .categoryList li:hover {
	background-color: #fff;
}
#dropDown .categoryList li.current a ,#dropDown .categoryList li:hover a {
	color: #4B8CCB;
}

.dropDownList .colRight {
	width: 480px;
	float: right;
	color: #4B8CCB;
}
.dropDownList .colRight li:hover {
	border-bottom: 2px solid #eba04f !important;
}
.dropDownList .colRight li.current:hover {
	border-bottom: 2px solid #fff !important;
}

ul.subCategory li {
	font-size: 80%;
	margin: 20px 10px 0 ;
	float: left;
	border-bottom: 2px solid #fff;
	padding-bottom:4px;
}
ul.subCategory li:hover,
ul.subCategory li.current {
	border-bottom: 2px solid #e78b29;
}
ul.subCategory li a {
	color: #4B8CCB;
	padding: 0 5px 0 15px;
	background: url(../images/common/icon_gnavi_list.png) no-repeat 0 6px;
}
ul.subCategory li.current a,
ul.subCategory li a:hover {
	background: url(../images/common/icon_gnavi_list_current.png) no-repeat 0 6px;
}
ul.subCategory li a:hover {
	text-decoration: none;
}
#localFooter #localFooterInner p.title {
	font-weight: bold;
	font-size: 90%;
	background: url(../images/common/icon_common_list.png) no-repeat left 18px;
	padding: 12px 0 12px 10px;
	border-top: 1px solid #cbcbcb;
}	
#footerBnrs {
	background: #4B8CCB;
	position: relative;
}
#footerBnrs .innerBlock {
	width: 715px;
	margin: 0 auto;
}
#footerBnrs .bnrs {
	padding: 20px 0 ;
}
#footerBnrs .bnrLeft {
	float: left;
	width: 225px;
	margin: 0 20px 0 0;
}
#footerBnrs .bnrRight {
	float: right;
	width: 225px;
}

#footerBnrs .bnrs .bnrImage {
	background: #fff;
}
#footerBnrs .bnrs .bnrImage img {
	vertical-align: bottom;
}
.pagetop {
	position: fixed;
	right: 20px;
	bottom: 0px;
	z-index: 110;
}
#footerNavi {
	padding: 25px 0 20px;
	background: #FFFFFF;
}
#footerNavi .innerBlock {
	width: 960px;
	margin: 0 auto;
}
#footerNavi .colmn {
	float: left;
	width: 200px;
}
#footerNavi .colmn.short {width: 160px;}
#footerNavi .colmn .col2 {
	float: left;
	padding-right: 7px;
	width: 115px;
}
#footerNavi .colmn a {
	color: #000;
}
#footerNavi p {
	font-size: 80%;
	font-weight: bold;
	margin-bottom: 15px;
}
#footerNavi li {
	font-size: 70%;
	line-height:2em;
	margin-bottom: 3px;
	padding-left: 10px;
	background: url(../images/common/footer_navi_icon.gif) no-repeat left 0.6em;
}
#footer {
	border-top: solid 1px #b3b3b3;
	background: #4B8CCB;
	overflow: hidden;
}
#footerInner {
	width: 960px;
	margin: 0 auto;
	padding: 23px 0 14px;
	color: #fff;
}
#footer .footerLinks {
	width: 600px;
	float: left;
	padding: 2px 0 0;
}
#footer .footerLinks li {
	float: left;
	font-size: 75%;
	margin-right: 26px;
}
#footer .footerLinks li a {
	color: #fff;
}
#footer .copyright {
	width: 350px;
	float: right;
	text-align: right;
	font-size: 70%;
}
#footer .copyright .logo {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin-right: 15px;
	vertical-align: top;
}
#footer .copyright .copy {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-top: 5px;
}

#contents {
	padding-bottom: 30px;
	line-height: 1.5em;
}
#contents.innnerPage {
	border-top: 4px solid #f3c594;
	padding-top: 15px;
}	
#contentsTop {
	line-height: 1.5em;
	border-bottom: 4px solid #4B8CCB;
}

body.category04Page #contentsTop {
	border-bottom: none;
}
body.category04Page #contents.innnerPage {
	border-top: none;
}

.linkIconInline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 21px;
	background: url(../images/common/icon_link_l.png) no-repeat left 0.35em;
}
#contents .secondaryPage,
#contentsTop .secondaryPage {
	padding-top: 25px;
	width: 960px;
	margin: 0 auto;
}
.pankuzuWrapper {
	margin-bottom: 35px;
}
#contentsTop .pankuzuWrapper {
	margin-bottom: 20px;
}
.pankuzu {
	float: left;
	/*width: 700px;*/
	/*margin-bottom: 10px;*/
}
.pankuzu li {
	float: left;
	margin-left: 10px;
	font-size: 80%;
}
.pankuzu li.current {
	font-weight: bold;
}
.pankuzu li a {
	display: block;
	background: url(../images/common/pankuzu_icon.png) no-repeat right 0.4em;
	padding-right: 20px;
}
.footerPankuzu {
	border-top: 1px solid #cbcbcb;
	line-height: 24px;
	padding: 7px 0 8px;
}
.footerPankuzu .pankuzuWrapper {
	width: 960px;
	margin: 0 auto;
}
#contents .secondaryPage .snsInner,
#contentsTop .secondaryPage .snsInner {
	float: right;
}
#contents .secondaryPage .snsInner ul,
#contentsTop .secondaryPage .snsInner ul {
	text-align: right;
}
#contents .secondaryPage .snsInner ul li,
#contentsTop .secondaryPage .snsInner ul li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	line-height: 0.7em;
}
#contents .secondaryPage .snsInner ul li#twitter,
#contentsTop .secondaryPage .snsInner ul li#twitter {
	width: 95px;
	overflow: hidden;
	margin-left: 20px;
	height: 20px;
}

#localNaviArea {
	float: left;
	width: 200px;
}
#localFooter {
	border-top: 1px solid #cbcbcb;	
	background-color: #fcf3ee;
	padding: 25px 0;
}
#localFooterInner {
	width: 960px;
	margin: 0 auto;
}
#localFooter #localFooterInner h3 {
	font-size:120%;
	font-weight: bold;
	border-top: none;
	display: block;
	padding: 0 0 24px 0;
}
#localFooterInner img {
	display: block;
	width: auto;
	margin: 0 auto;
}
#localFooterInner .localFooterRocket span.name {
	display: block;
	width: 175px;
	text-align: center;
	margin-top: 10px;
}
#localFooterInner ul {
	margin: 0 auto 40px;
}
#localFooterInner ul li {
	font-size: 80%;
	float: left;
	width: 182px;
	margin: 0 10px 10px 0;
}
#localFooterRocket ul li {
	font-size: 80%;
	float: left;
	margin-right: 21px;
}
#localFooterInner ul li.last {
	margin-right: 0px;
}
#localFooterInner ul li a {
	display: block;
	padding-bottom: 8px;
}
#localFooterInner ul li a:hover {
	text-decoration: none;
	border-bottom: #e78b29 2px solid;
	padding-bottom: 6px;
}
#localFooterInner ul li.current a {
	border-bottom: #e78b29 2px solid;
	padding-bottom: 6px;
}
	
.categoryLabel {
	border-top: #cbcbcb 1px solid;
	width: 200px;
	height:89px;
	display:table;
}
.categoryLabel span.text, .categoryLabel a {
	display:table-cell;
	font-size:140%;
	font-weight: bold;
	width:200px;
	vertical-align:middle;
	color: #000;
}
*:first-child+html .categoryLabel {
	height:auto;
}
*:first-child+html .categoryLabel a,
*:first-child+html .categoryLabel span.text {
	display:block;
	height:auto;
	padding:28px 0 28px;
}
.categoryLabel.onlyTop {
	margin-bottom:30px;
	border-bottom: #cbcbcb 1px solid;
}
.localNavi {
	border-top: #cbcbcb 1px solid;
	margin-bottom:30px;
}
.localNavi li,.localNavi li a, .localNavi li span {
	width:200px;
	height:50px;
	vertical-align:middle;
	text-decoration:none;
}
.localNavi li {
	border-bottom: #cbcbcb 1px solid;
	display:table;
	line-height:1.7;
}
.localNavi li.open {
	border-bottom: none;
	display:table;
	line-height:1.7;
}
.localNavi li.open a {
	display: block;
	padding: 13px 10px 15px 15px;
	height: auto;
}
.localNavi li a, .localNavi li span {
	display:table-cell;
	font-size:85%;
	width:175px;
	padding-left:15px;
	padding-right:10px;
}
.localNavi li.open a ,
.localNavi li.current a ,
.localNavi li a:hover {
	background: #eeebe6;
}
.localNavi li.current a{
	color: #000;
}
*:first-child+html .localNavi li {
	height:auto;
}
*:first-child+html .localNavi li a,
*:first-child+html .localNavi li span {
	display:block;
	height:auto;
	padding:18px 10px 18px 15px;
}

.localNavi li.open,
.localNavi ul.subList li {
	border-bottom: none;
	line-height:1.7;
}
.localNavi ul.subList {
	border-bottom: #cbcbcb 1px solid;
	display:block;
	line-height:1.5;
	height: auto;
}
.localNavi ul.subList li {
	height: auto;
	margin-bottom: 10px;
}
.localNavi li.current,
.localNavi li.open {
	background: #eeebe6;
}
.localNavi ul.subList li a {
	display:block;
	font-size:75%;
	width:160px;
	height: auto;
	padding: 0 10px 0 30px;
	color: #005CB5;
	background: url(../images/common/icon_common_list.png) no-repeat 15px 0.35em;
}
.localNavi ul.subList li.current a,
.localNavi ul.subList li a:hover {
	color: #000000;
	background: url(../images/common/icon_common_list_current.png) no-repeat 15px 0.35em;
}
.localNavi li.open ul.subList {
	display: block;
}
.localNavi ul.subList {
	display: none;
}


.bnrNavi li {
	margin-bottom: 10px; 
}
.bnrNavi li img {
	vertical-align: bottom;
}
#mainArea {
	float: none;
	width: auto;
}

#mainArea.hasSideMenu {
	float: right;
	width: 720px;
}
.projectTop {
	height: 360px;
	color: #4B8CCB;
	background-color: #f3c594;
	margin-bottom: 30px;
}
.projectTop .floatL {
	width: 480px;
	text-align: center;
	margin-top: 130px;
}
.projectTop p.category {
	font-size: 140% !important;
	line-height: 17px;
	*line-height: 1.5;
}
.projectTop h1 {
	font-family: serif;
	letter-spacing: 1px;
	font-size: 300%;
	font-weight: bold;
	line-height: 32px;
	margin-bottom: 0px !important;
}
.projectTop h1.ja {
	font-size: 250%;
}
.projectTop h1.multiLine {
	line-height: 1em;
	font-size: 240%;
}
.projectTop .line {
	display: block;
	margin: 22px auto 24px;
	*margin: -10px auto 24px;
	border-bottom: 4px solid #4B8CCB;
	max-width: 40px;
	line-height: 27px;
}
#mainWrapper {
}
#mainWrapper #mainArea {
	float: left;
	width: 680px;
}
body.category04Page #mainWrapper #mainArea {
	float: none;
	width: auto;
}

#mainArea .pctBoxRight {
	float: right;
	margin: 0 0 0 30px;
}
#mainArea .pctBox3column img:last-child {
	margin-right: 0;
}
#mainArea .borderBox {
	border: 4px solid #cfdae4;	
	padding:16px 12px;
}
#mainArea .borderBox h2,
#mainArea .borderBox h3,
#mainArea .borderBox h4,
#mainArea .borderBox h5 {
	font-size: 120% !important;
	font-weight:bold;
}

#mainArea  .borderBox p.title {
	font-weight: bold;
	background: url(../images/common/icon_common_list.png) no-repeat left 0.6em;
	padding-left: 10px;
}
#mainArea .borderBox dl dd {
	background: url(../images/common/icon_common_list.png) no-repeat left 0.55em;
	float: left;
	margin-right: 20px;
	padding-left: 16px;
	width: 120px;
}
#mainArea .borderBox dl dt {
	float: left;
}
#mainNavi {
	float: right;
	width: 220px;
	font-size:80%;
	line-height:1.5em;
}
#mainNavi p.titleBorder,#localNaviArea p.titleBorder {
	font-weight: bold;
	background: url(../images/common/icon_common_list.png) no-repeat left 0.45em;
	border-bottom: solid 2px #d3cebc;
	padding-left: 10px;
	margin: 5px 0 16px;
}
#localNaviArea .bannerArea img {
	width: 200px;
	height: auto;	
}
#mainNavi p.JDA {
	letter-spacing: -0.5px;
}
#mainNavi .iconLink {
	padding-top: 2px !important;
	min-height: 21px !important;
}
#mainNavi span.groupingColor,#localNaviArea span.groupingColor {
	display: block;
	border-bottom: solid 1px #ccc;
	border-right: solid 1px #ccc;
	border-left: solid 1px #ccc;
	padding: 2px 10px 5px;
}
#mainNavi span.grouping {
	display: block;
	padding: 0 11px 5px 0;
}
#mainNavi ul.borderList li {
	padding: 0 0 9px;
	border-bottom: 1px solid #cccccc;
	margin: 0 0 7px;
}
#mainNavi ul.borderList li:last-child {
	padding: 0 0 9px;
	border-bottom: none;
	margin: 0 0 7px;
}

span.groupingColor .iconExternal,
span.grouping .iconExternal,
ul.borderList li .iconExternal,
span.grouping .iconPDF {
	min-height: 19px;
	padding-top: 0;
	margin-top: 5px;
}

#mainArea h1,
#mainWrapper h1 {
	margin-bottom: 25px;
}
#mainArea h1.text,
#mainWrapper h1.text {
	font-size: 180%;
	font-weight: bold;
	margin-bottom: 30px;
	line-height: 1.3em;
}
#mainArea h2.text {
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 6px;
	background: url(../images/common/h2_border.gif) no-repeat 0 bottom;
	margin-bottom: 30px;
}
#mainWrapper #mainArea h2.text {
	margin-bottom: 35px;
}
#mainArea h2.text span.line {
	display: block;
	margin-bottom: -4px;
	float: left;
}
#mainArea h3.text {
	font-size: 105%;
	font-weight: bold;
	margin-bottom: 10px;
}

#mainArea h3.text span.line {
	display: inline-block;
	border-bottom: solid 2px #d3cebc;
	padding: 0 7px 0 0;
}
#mainArea h4.text {
	font-size: 95%;
	font-weight: bold;
	margin-bottom: 20px;
}
#mainArea h4.text span.line {
	display: inline-block;
	border-left: solid 4px #d3cebc;
	background: #edebe4;
	padding: 2px 7px 0 5px;
}
#mainArea p, #mainArea li, #mainArea dt, #mainArea dd, #mainArea table {
	font-size: 90%;
}
#mainArea table li{
	font-size: 100% !important;
}
.borderDotTextList li {
	padding-bottom: 5px;
	border-bottom: dotted 1px #d2d2d2;
	margin-bottom: 5px;
}
.borderDotBlockList {
	padding-bottom: 20px;
	border-bottom: dotted 1px #d2d2d2;
	margin-bottom: 20px;
}
.hasThumbnail .thumbNail {
	float: left;
	width: 120px;
}

.hasThumbnail .textBlock {
	float: right;
	width: 570px;
}
.hasThumbnail.small .thumbNail {
	float: left;
	width: 90px;
}

.hasThumbnail.small .textBlock {
	float: right;
	display: table;
	width: 600px;
}
.hasThumbnail.small .textBlock div {
	display: table-cell;
	vertical-align: middle;
	height: 90px;
}
.cLInline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 5px;
	color: #fff;
	margin-right: 7px;
	font-size: 90%;
	line-height: 1em;
	background: #999;
}
.topicsCLInline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 5px 5px 3px;
	color: #fff;
	margin-right: 7px;
	margin-bottom: 4px;
	font-size: 80%;
	line-height: 1em;
	background: #666;
}
.topicsCLInline.rocket {
	background: #4B8CCB;
}
.textLarge .cLInline {
	padding: 6px 8px 5px;
	line-height: 1.1em;
}
.cLInline.cat01 ,.topicsCLInline.cat01 {
	background: #2d95bf;
}
.cLInline.cat02 ,.topicsCLInline.cat02 {
	background: #4eba6f;
}
.cLInline.cat03 ,.topicsCLInline.cat03 {
	background: #f0ab19;
}
.cLInline.cat04 ,.topicsCLInline.cat04 {
	background: #8078b8;
}
.cLInline.cat05 ,.topicsCLInline.cat05 {
	background: #4ebae3;
}
.cLInline.cat06 ,.topicsCLInline.cat06 {
	background: #bab56f;
}
.cLInline.cat07 ,.topicsCLInline.cat07 {
	background: #b5c73b;
}
.cLInline.cat08 ,.topicsCLInline.cat08 {
	background: #ff826f;
}
.cLInline.cat09 ,.topicsCLInline.cat09 {
	background: #ff6ba3;
}
.cLInline.cat10 ,.topicsCLInline.cat10 {
	background: #bd6ba3;
}

.useCLInline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 6px 8px 5px;
	color: #fff;
	margin-right: 10px;
	font-size: 90%;
	line-height: 1.1em;
	background: #999;
	min-width: 72px;
	text-align: center;
}
.useCLInline.cat01 {
	background: #0c8853;
}
.useCLInline.cat02 {
	background: #dc661c;
}
.useCLInline.cat03 {
	background: #005496;
}
.useCLInline.cat04 {
	background: #22a59a;
}
.useCLInline.cat05 {
	background: #d94550;
}

#mainArea table.commonTable {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 85%;
}

.commonTable th ,
.commonTable tbody th {
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	background: #B6D5E7;
	padding: 8px 9px;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
}
.commonTable td ,
.commonTable tbody td {
	border-right: solid 1px #fff;
	border-bottom: solid 1px #fff;
	background: #EEEBE6;
	padding: 8px 20px;
	vertical-align: middle;
}
.commonTable td .num {
	display: table-cell;
	width: 50px;
}
.commonTable td .text {
	display: table-cell;
}
#mainArea table.instanceTable {
	font-size: 75%;
}
.instanceTable th ,
.instanceTable tbody th {
	padding: 3px 5px;
}
.instanceTable td ,
.instanceTable tbody td {
	padding: 3px 5px;
}

.listNavi,
#mainArea .listNavi {
	border-bottom: 2px solid #4B8CCB;
	*margin: 0 0 -2px 0;
}
.listNavi li ,
#mainArea .listNavi li {
	float: left;
	margin-left: 10px;
	padding-top: 10px;
	line-height: 1.2em;
}
.listNavi li:first-child ,
#mainArea .listNavi li:first-child {
	margin-left: 0px !important;
}
.listNavi li.current {
	padding: 0!important;
	background: #4B8CCB;
	color: #fff;
	min-height: 40px;
	width: 174px;
	line-height: 50px!important;
}
.listNavi li a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background: #B6D5E7;
	color: #003D70;
	min-height: 30px;
	width: 174px;
	line-height: 40px;
}

#mainArea .listNavi li.current ,
#mainArea .listNavi li a {
	min-width: 0;
}
.anchorList {
	margin-bottom: 30px;
}
#mainArea .anchorList p.catTitle {
	font-size: 100%;
	font-weight: bold;
	float: left;
	width: 160px;
}
#mainArea .anchorList .catList {
	float: right;
	width: 460px;
	padding-left: 20px
}
#mainArea .anchorList .catListWrapper {
	padding-bottom: 6px;
	border-bottom: solid 1px #ccc;
	margin-bottom: 7px;
}
.anchorList .cols {
	float: left;
	/*min-width: 285px;*/
	padding-right: 20px;
	
	background: url(../images/common/icon_common_list.png) no-repeat left 0.55em;
	padding-left: 16px;
}
#mainArea .col2Block .colLeft {
	float: left;
	width: 340px;
}
#mainArea .col2Block .colRight {
	float: right;
	width: 340px;
}
#mainArea .col3Block .colLeft {
	float: left;
	width: 223px;
	padding-right: 25px;
}
#mainArea .col3Block .colRight {
	float: right;
	width: 223px;
}

body.category04Page #mainArea .col2Block .colLeft {
	float: left;
	width: 465px;
}
body.category04Page #mainArea .col2Block .colRight {
	float: right;
	width:  465px;
}
body.category04Page #mainArea .col3Block .colLeft {
	float: left;
	width: 300px;
	padding-right: 30px;
}
body.category04Page #mainArea .col3Block .colRight {
	float: right;
	width:  300px;
}

.col3 #mainArea .col2Block .colLeft {
	float: left;
	width: 215px;
}
.col3 #mainArea .col2Block .colRight {
	float: right;
	width: 215px;
}
.col3 #mainArea .col3Block .colLeft {
	float: left;
	width: 140px;
	padding-right: 15px;
}
.col3 #mainArea .col3Block .colRight {
	float: right;
	width: 140px;
}
#mainArea.hasSideMenu .col4Block .colLeft {
	float: left;
	width: 165px;
	padding-right: 20px;
}
#mainArea.hasSideMenu .col4Block .colRight {
	float: right;
	width: 165px;
}
.innnerPage #mainArea .col3Block .colLeft {
	float: left;
	width: 213px;
	padding-right: 20px;
}
.innnerPage #mainArea .col3Block .colRight {
	float: right;
	width: 213px;
}
/* ListPage Style */
.listPage {
	
}
.listPage.col2List .colLeft {
	float: left;
	width: 630px;
}
.listPage.col2List .colRight {
	float: right;
}
.listPage.col3List .colLeft {
	float: left;
	width: 300px;
	margin-right: 30px;
}
.listPage.col3List .colRight {
	float: right;
	width: 300px;
}
.listPage .pages {
	border: solid 1px #dcdcdc;
	width: 298px;
	float: left;
}
.listPage .pages.right {
	float: right;
}
.listPage.col3 .pages {
	width: 300px !important;
	margin-right: 30px;
	box-sizing: border-box;
}
.listPage.col3 .pages.right {
	margin-right: 0 !important;
}
.listPage.col3_s .pages {
	width: 220px !important;
	margin-right: 30px;
	box-sizing: border-box;
}
.listPage.col3_s .pages.right {
	margin-right: 0 !important;
}
.listPage.col3_s .pages .textBox{
	padding: 16px 19px 0 19px;
	text-align: center;
}
.listPage.col3_s .pages .textBox a{
	color: #000;
	font-size: 85%;
}
.listPage.col3_s .pages .textBox a:hover{text-decoration: none;}
.listPage.col2 .pages {
	width: 338px !important;
}
.listPage .pages .textBox {
	padding: 16px 19px 75px;
	position: relative;
}
.listPage .pages .textBox .title {
	width: 209px;
	margin-bottom: 11px;
	font-size: 130% !important;
	line-height: 1.2em;
}
.listPage .pages .textBox .titleMaxWidth {
	margin-bottom: 11px;
	font-size: 130% !important;
	line-height: 1.2em;
}
.listPage .pages .textBox .stateLabel {
	position: absolute;
	text-align: center;
	min-width: 65px;
	padding: 4px 2px;
	top: 18px;
	right: 0;
	font-size: 70%;
	line-height: 1em;
	color: #fff;
	background: #42a29c;
}
.listPage .pages .textBox .stateLabel.development {
	background: #6e6ca0;
}
.listPage .pages .textBox .stateLabel.end {
	background: #4d4d4d;
}
.listPage .pages .textBox .detailBtn {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
}
.listPage .pages .textBox .detailBtn .btnBox {
	padding: 0 19px 19px;
}
.listPage .pages .textBox .detailBtn .btnBox span.nolink{
	position: relative;
	display: block;
	background: #cccccc;
	color: #fff;
	padding: 4px 10px;
	text-align: center;
}
.listPage .pages .textBox .detailBtn a {
	position: relative;
	display: block;
	background: #006DAD;
	color: #fff;
	padding: 4px 10px;
	text-align: center;
	text-decoration: none;
}
/* ListPage Style End */
.moreBtn a,.closeBtn a {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	background: #d3cebc;
	color: #000;
	padding: 8px 0;
	min-width: 180px;
	text-align: center;
	margin-bottom: 10px;
}
.oldList {
	display: none;
}
.mailLink a{
	display: inline-block;
	width: 260px;
	padding: 5px 0;
	color: #FFFFFF;
	background: #4B8CCB;
	text-align: center;
}
.mailLink a:hover{text-decoration: none;}
/* qaBox */
.qaBox .q {
	width: 100%;
	display: table;
	cursor: pointer;
}
.qaBox .q span{
	display: table-cell;
	width: 10%;
	padding: 10px;
	background: #82B2D1;
	color: #FFFFFF;
	font-size: 90%;
}
.qaBox .q p{
	display: table-cell;
	width: 85%;
	padding: 10px 35px 10px 10px;
	color: #003D70;
	background: url(../images/common/icon_open.gif) no-repeat 98% center #B6D5E7;
}
.qaBox .q.active p{
	background-image: url(../images/common/icon_close.gif);
}
.qaBox .a {display: none;}
.qaBox .a dl{
	width: 100%;
	display: table;
}
.qaBox .a dt{
	display: table-cell;
	width: 10%;
	padding: 10px;
	background: #B6D5E7;
	color: #FFFFFF;
	font-size: 90%;
}
.qaBox .a dd{
	display: table-cell;
	width: 85%;
	padding: 10px 35px 20px 10px;
	background: #DEEAF5;
}
.qaBox .btnClose{
	text-align: center;
}
.qaBox .btnClose a{
	display: inline-block;
	width: 160px;
	padding: 5px 0;
	color: #FFFFFF;
	background: #4B8CCB;
}
.qaBox .btnClose a:hover{text-decoration: none;}

/* old style*/

/* earthview */
.worldMap {
	position: relative;
}

.worldMap .sate {
	position: absolute;
}
.oldStyle #mainArea .newsTable {
	width: 720px;
	font-size: 90% !important;
}
.oldStyle #mainArea .newsTable img{
	display: block;
	margin: 0 auto;
}
.oldStyle #mainArea .newsTable img.iconOldLink{
	display: inline ;
}
.oldStyle #mainArea .newsTable .imgInline {
	text-align: center;
}
.oldStyle #mainArea .newsTable .imgInline img {
	display: inline;
	margin: 0 5px;
}
.oldStyle #mainArea .newsTable .imgInline.noMargin img {
	margin: 0 !important;
}


.oldStyle #mainArea .newsTable table {
	border-collapse:separate;
	border-spacing: 5px;
	width: 100%;
}
.oldStyle #mainArea .newsTable p,
.oldStyle #mainArea .newsTable table p,
.oldStyle #mainArea .newsTable table {
	font-size: 100%;
	margin: 0 0 10px;
}
.oldStyle #mainArea .newsTable .style1,
.oldStyle #mainArea .newsTable .text1 {
	font-size: 80%;	
}

.oldStyle #mainArea .newsTable .text1 .text1 {
	font-size: 100%;
}
.oldStyle #mainArea .newsTable hr {
	margin: 0 auto;
}
.oldStyle #mainArea .newsTable th {
	font-weight: bold;
	text-align: center;
}
.oldStyle div#subtitle {
	margin: 10px 0;
}
.oldStyle div#subtitle img {
	float: left;
	margin: 0 5px 0 0;
}
.oldStyle div#subtitle div#title {
	float: left;
	width: 692px;
	border-bottom: 2px dotted #CCCCCC;
	text-align: left;
}
.oldStyle div#subtitle:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.oldStyle div#figureArea{
	position:relative;
	width:450px;
	left:135px;
	padding:0;
	margin:5px 10px 5px 10px;
	text-align:center;
}
.oldStyle #mainArea div#figureArea img{
	display: inline;
}
.oldStyle .captionFigure{
	display: block;
}
.oldStyle .nocaptionFigure,
.earthviewPage .nocaptionFigure{
	display:none;
}
.oldStyle div#captionCtrlArea {
	text-align: center;
}
.oldStyle div#captionCtrlArea ul {
	padding: 0;
	margin: 0;
	display: inline;
}
.oldStyle div#captionCtrlArea ul li,
.earthviewPage #mainArea div#captionCtrlArea ul li {
	padding: 0;
	margin: 0;
	display: inline;
	list-style: none;
}
.oldStyle #mainArea div#captionCtrlArea ul li img, 
.earthviewPage #mainArea div#captionCtrlArea ul li img {
	padding: 0;
	margin: 10px;
	border: 0;
	cursor: pointer;
	display: inline;
}
.oldStyle div#figuredesc {
	text-align: center;
	margin-bottom: 10px;
}
.oldStyle iframe {
	display: block;
	margin: 0 auto;
}
.oldStyle h3.text3 {
	font-weight: bold;
}
/* news event */
/*
.newsPage.oldStyle table a { color:#3366CC; text-decoration:underline; }
.newsPage.oldStyle table a:hover { color:#0066CC; text-decoration:none; }
.newsPage.oldStyle table a:active { color:#FF8500; text-decoration:none; }
*/
.newsPage.oldStyle table table {
	width: 100%;
	border-collapse:separate;
	font-size: 100% !important;
}
.newsPage.oldStyle table table td,
.newsPage.oldStyle table table th {
	padding: 5px;
}
.newsPage.oldStyle h1,
.newsPage.oldStyle .style1,
.newsPage.oldStyle .text4 {
	font-weight: bold;
	font-size:120%;
	margin-top: 10px;
}
.newsPage.oldStyle .text1 {
	font-size: 80%;
}
.newsPage.oldStyle .bold4 {
	font-weight: bold;
	color: #FF0000;
}
.newsPage.oldStyle h1#eventTitle,
.newsPage.oldStyle h1.title2 {
	text-align: center;
}
.newsPage.oldStyle h2.text3 {
	font-weight: bold;
	font-size:110%;
	margin: 10px 0;
}

.newsPage.oldStyle p.text2, {
	line-height: 130%;
}
.newsPage.oldStyle #mainArea p {
	font-size:100% !important;
	margin: 0 0 10px;
}
.newsPage.oldStyle td.text2 {
	font-size:100% !important;
}
.newsPage.oldStyle #mainArea table ul {
	list-style: disc;
}